heist-1.1.1.2: An Haskell template system supporting both HTML5 and XML.

Safe Haskell | None
Language | Haskell2010

Heist.Splices.BindStrict

Synopsis

- bindStrictTag :: Text
- bindStrictImpl :: forall (n :: Type -> Type). Monad n => Splice n

# Documentation

bindStrictTag :: Text Source #

Default name for the bind splice.

bindStrictImpl :: forall (n :: Type -> Type). Monad n => Splice n Source #

Implementation of the bind splice.